echo ----- Main Database -----
txt2dbt advnture.txt advnture.dbt 
txt2dbt city.txt city.dbt 
txt2dbt maze.txt maze.dbt
makedba database.dba advnture.dbt city.dbt maze.dbt
echo ----- Maze Event Database -----
txt2dbt event00.txt event00.dbt
makedba event.dba event00.dbt
